:root {
  --screen-bg-blue: #F5F6FC;
  --computer-blue: #27336F;
  --computer-blue-alt: #384AA1;
  --washi-light-blue: #46BADA;
  --washi-pink: #DA4977;
  --washi-orange: #DB7C46;
}

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'IBM Plex Sans', sans-serif;
  background-color: var(--screen-bg-blue);
}
/*
Branding : Name and Title
*/
/* name */
h1 {
  padding: 0;
  margin: 0;
  font-family: 'IBM Plex Sans', sans-serif;
  letter-spacing: -1px;
  font-size: 4em;
  line-height: 1;
  font-weight: 700;
  color: var(--computer-blue);
  text-transform: uppercase;
}
.irish_surname {
  display: block;
}
@media only screen and (min-width: 520px) {
  .irish_surname {
    display: inline;
  }
}
.irish_surname .m {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 3px 0 0;
}
.irish_surname .m:after {
  content: '';
  display: block;
  position: absolute;
  top: 50px;
  left: 2px;
  width: 100%;
  height: 3px;
  background-color: var(--computer-blue-alt);
}

/* title */
h2 {
  padding: 0;
  margin: 0;
  font-family: 'VT323', monospace;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.75em;
  font-weight: normal;
}
@media only screen and (min-width: 520px) {
  h2 {
    font-size: 2em;
  }
}
h3 {
  padding: 0;
  margin: 0;
  font-size: 1.35em;
}
h4 {
  padding: 0;
  margin: 0;
  font-weight: 600;
  font-size: 1.25em;
}
h5 {
  padding: 0;
  margin: 0;
  font-size: 1em;
  font-weight: 500;
}
h6 {
  padding: 0;
  margin: 0;
  font-family: 'VT323', monospace;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.4em;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
p {
  font-size: 1.35em;
  line-height: 1.6;
  font-weight: 400;
}
@media only screen and (min-width: 520px) {
  p {
    font-size: 1.1em;
    line-height: 1.8;
    font-weight: 500;
  }
}
a {
  color: var(--washi-orange);
}
a:hover {
  color: var(--washi-pink);
}
img {
  max-width: 100%;
}

.blinking_cursor {
  margin-left: 8px;
  -webkit-animation: 1s blink step-end infinite;
  -moz-animation: 1s blink step-end infinite;
  -ms-animation: 1s blink step-end infinite;
  -o-animation: 1s blink step-end infinite;
  animation: 1s blink step-end infinite;
}
@keyframes "blink" {
  from, to {
    color: transparent; }
  50% {
    color: black; } }

@-moz-keyframes "blink" {
  from, to {
    color: transparent; }
  50% {
    color: black; } }

@-webkit-keyframes "blink" {
  from, to {
    color: transparent; }
  50% {
    color: black; } }

@-ms-keyframes "blink" {
  from, to {
    color: transparent; }
  50% {
    color: black; } }

@-o-keyframes "blink" {
  from, to {
    color: transparent; }
  50% {
    color: black; } }


.wrapper {
  display: grid;
  justify-items: center;
  grid-gap: 10px;
  margin: 80px 10px 0;
  text-align: center;
}
@media only screen and (min-width: 520px) {
  .wrapper {
    margin: 10px 10px 0;
    text-align: left;
  }
}
header, footer {
  grid-column: 1 / -1;
  /* needed for the floated layout */
  clear: both;
}
@media only screen and (min-width: 520px) {
  .content {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-gap: 20px;
    max-width: 800px;
    margin: 20px auto 50px;
  }
}
.content h2 {
  margin: 0 0 10px;
}

.profile_photo {
  position: relative;
  display: grid;
  justify-items: center;
}
.profile_photo .modal-open-button {
  position: absolute;
  top: 10px;
  right: 0;
  display: inline-block;
  text-decoration: none;
  padding: 0 4px;
  border-radius: 50%;
  text-align: center;
  font-weight: 700;
  font-family: 'VT323', monospace;
  font-size: .875em;
  line-height: 1;
  border: 2px solid var(--computer-blue);
  color: var(--computer-blue);
}
.profile_photo .modal-open-button:hover {
  border: 2px solid var(--washi-pink);
  color: var(--washi-pink);
}
.intro {
  display: grid;
  align-items: center;
}
.employers {
  margin: 30px 0;
  text-align: left;
}
@media only screen and (min-width: 520px) {
  .contact {
    grid-column: 2 / -1;
  }
  .profile_photo .modal-open-button {
    right: auto;
    left: 0;
  }
  .employers {
    grid-column: 1 / -1;
  }
  .employers-list {
    display: grid;
    grid-template-columns: 2fr 2fr;
    grid-gap: 10px;
  }
}

.employers-list li {
  position: relative;
  margin: 10px 15px 15px 0;
  padding: 10px;
  background-color: white;
  border: 2px solid var(--computer-blue-alt);
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-gap: 10px;
}
@media only screen and (min-width: 520px) {
  .employers-list li {
    /* grid-template-columns: 3fr 1fr; */
  }
}
.employers-list li:after {
  content: "";
  z-index: -1;
  position: absolute;
  top: 8px;
  left: 8px;
  display: block;
  width: 100%;
  height: 100%;
  background-color: var(--computer-blue);
}
.employers-list li.volunteer {
  border-color: var(--washi-light-blue)
}


.employers-list li h5 {
  grid-column: 1 / -1;
}
.employers-list li h4 {
  text-align: right;
}
.contact-links li {
  font-family: 'VT323', monospace;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.4em;
}
.contact-links a {
  text-decoration: none;
  background-color: var(--screen-bg-blue);
  border: 2px solid var(--washi-orange);
  display: inline-block;
  padding: 5px 5px;
  transition: all .3s ease-in-out;
}
.contact-links a:hover {
  background-color: var(--washi-orange);
  color: var(--screen-bg-blue);
}
.profile {
  border-radius: 50%;
}
.washi-tape {
  position: fixed;
  top: 0;
  left: 0;

  background-color: var(--computer-blue);
  width: 100vw;
  height: 60px;
  overflow: hidden;
}
.washi-tape.start {
  animation: open_page 1s;
}
.washi-tape.slideUp {
  animation: open_modal .5s;
  height: 100vh;
}
@keyframes open_page {
  from {
    height: 100vh; 
  }

  to {
    height: 60px;
  }
}
@keyframes open_modal {
  from {
    height: 60px; 
  }

  to {
    height: 100vh;
  }
}

@media only screen and (min-width: 520px) {
  .washi-tape {
    top: auto;
    bottom: 0;
  }
}
.pi-link {
  opacity: .01;
  position: absolute;
  top: 10px;
  right: 10px;
}


.modal-overlay {
  display: block;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1000;

  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modal {
  z-index: 1010;
  position: fixed;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background-color: var(--computer-blue);
}
.closed {
  display: none;
}
@media only screen and (min-width: 520px) {
  .modal {
    width: 95%;
    height: 85%;
  }
}
.modal-close-button {
  outline: none;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: 20px;
  right: 20px;
  border: 2px solid var(--washi-light-blue);
  background-color: var(--washi-light-blue);
  color: var(--computer-blue);
  padding: 5px 10px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: 'VT323', monospace;
}
.modal-close-button:hover {
  background-color: var(--computer-blue);
  color: var(--washi-light-blue);

}
.modal-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 20px 50px 20px 20px;
  overflow: auto;
  color: white;
}
.modal-content a {
  color: var(--washi-light-blue);
}
.modal-content a:hover {
  color: white;
}
@media only screen and (min-width: 520px) {
  .photo_credit_info_content {
    display: grid;
    grid-template-columns: 2fr 2fr;
    grid-gap: 10px;
  }
}
.photo_credit_info_content h2 {
  display: block;
  grid-column: 1 / -1;
}
.photo_credit_info_content > div {
  /* width: 75%; */
  margin: 20px auto;
  display: grid;
  justify-items: center;
  font-size: .875em;
}
.photo_credit_info_content .profile {
  width: 200px;
}